import request from '@/utils/request';
import config, { getUploadUrl } from '@/config/config';
import { getToken } from '@/utils/authority';
import {
  getSassApiHeader,
  getSysCode
} from '@/webPublic/one_stop_public/2023yunshangguizhou/utils';

const uploadUrl = getUploadUrl();

export default function uploadFile(params) {
	return request(uploadUrl, {
		method: 'POST',
    headers: getSassApiHeader(),
		body: params,
	});
}
